Vulnerability CVE-2011-0836


Published: 2011-04-20   Modified: 2012-02-13

Description:
Unspecified vulnerability in Oracle JD Edwards EnterpriseOne Tools 8.9 GA through 8.98.4.1 and OneWorld Tools through 24.1.3 allows remote authenticated users to affect integrity, related to Web Runtime SEC.

CVSS2 => (AV:N/AC:M/Au:S/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
3.5/10
2.9/10
6.8/10
Exploit range
Attack complexity
Authentication
Remote
Medium
Single time
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Oracle -> Enterpriseone tools 
Oracle -> Jd edwards enterpriseone 
Oracle -> Jd edwards enterpriseone ep 
Oracle -> Oneworld tools 
Oracle -> Peoplesoft and jdedwards product suite 
Oracle -> Peoplesoft and jdedwards suite scm 

 References:
http://www.oracle.com/technetwork/topics/security/cpuapr2011-301950.html

Copyright 2021, cxsecurity.com

 

Back to Top